/* gpa_license.c - The GNU Privacy Assistant
 * Copyright (C) 2000-2002 G-N-U GmbH
 *
 * This file is part of GPA.
 *
 * GPA is free software. You can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * GPA is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY - without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with GPA; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

#include "gpa_license.h"

char gpa_license_text_english[] = "\t\t    GNU GENERAL PUBLIC LICENSE\n\
\t\t       Version 2, June 1991\n\
\n\
 Copyright (C) 1989, 1991 Free Software Foundation, Inc.\n\
     59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n\
 Everyone is permitted to copy and distribute verbatim copies\n\
 of this license document, but changing it is not allowed.\n\
\n\
\t\t\t    Preamble\n\
\n\
  The licenses for most software are designed to take away your\n\
freedom to share and change it.  By contrast, the GNU General Public\n\
License is intended to guarantee your freedom to share and change free\n\
software--to make sure the software is free for all its users.  This\n\
General Public License applies to most of the Free Software\n\
Foundation's software and to any other program whose authors commit to\n\
using it.  (Some other Free Software Foundation software is covered by\n\
the GNU Library General Public License instead.)  You can apply it to\n\
your programs, too.\n\
\n\
  When we speak of free software, we are referring to freedom, not\n\
price.  Our General Public Licenses are designed to make sure that you\n\
have the freedom to distribute copies of free software (and charge for\n\
this service if you wish), that you receive source code or can get it\n\
if you want it, that you can change the software or use pieces of it\n\
in new free programs; and that you know you can do these things.\n\
\n\
  To protect your rights, we need to make restrictions that forbid\n\
anyone to deny you these rights or to ask you to surrender the rights.\n\
These restrictions translate to certain responsibilities for you if you\n\
distribute copies of the software, or if you modify it.\n\
\n\
  For example, if you distribute copies of such a program, whether\n\
gratis or for a fee, you must give the recipients all the rights that\n\
you have.  You must make sure that they, too, receive or can get the\n\
source code.  And you must show them these terms so they know their\n\
rights.\n\
\n\
  We protect your rights with two steps: (1) copyright the software, and\n\
(2) offer you this license which gives you legal permission to copy,\n\
distribute and/or modify the software.\n\
\n\
  Also, for each author's protection and ours, we want to make certain\n\
that everyone understands that there is no warranty for this free\n\
software.  If the software is modified by someone else and passed on, we\n\
want its recipients to know that what they have is not the original, so\n\
that any problems introduced by others will not reflect on the original\n\
authors' reputations.\n\
\n\
  Finally, any free program is threatened constantly by software\n\
patents.  We wish to avoid the danger that redistributors of a free\n\
program will individually obtain patent licenses, in effect making the\n\
program proprietary.  To prevent this, we have made it clear that any\n\
patent must be licensed for everyone's free use or not licensed at all.\n\
\n\
  The precise terms and conditions for copying, distribution and\n\
modification follow.\n\
\n\
\t\t    GNU GENERAL PUBLIC LICENSE\n\
   TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION\n\
\n\
  0. This License applies to any program or other work which contains\n\
a notice placed by the copyright holder saying it may be distributed\n\
under the terms of this General Public License.  The \"Program\", below,\n\
refers to any such program or work, and a \"work based on the Program\"\n\
means either the Program or any derivative work under copyright law:\n\
that is to say, a work containing the Program or a portion of it,\n\
either verbatim or with modifications and/or translated into another\n\
language.  (Hereinafter, translation is included without limitation in\n\
the term \"modification\".)  Each licensee is addressed as \"you\".\n\
\n\
Activities other than copying, distribution and modification are not\n\
covered by this License; they are outside its scope.  The act of\n\
running the Program is not restricted, and the output from the Program\n\
is covered only if its contents constitute a work based on the\n\
Program (independent of having been made by running the Program).\n\
Whether that is true depends on what the Program does.\n\
\n\
  1. You may copy and distribute verbatim copies of the Program's\n\
source code as you receive it, in any medium, provided that you\n\
conspicuously and appropriately publish on each copy an appropriate\n\
copyright notice and disclaimer of warranty; keep intact all the\n\
notices that refer to this License and to the absence of any warranty;\n\
and give any other recipients of the Program a copy of this License\n\
along with the Program.\n\
\n\
You may charge a fee for the physical act of transferring a copy, and\n\
you may at your option offer warranty protection in exchange for a fee.\n\
\n\
  2. You may modify your copy or copies of the Program or any portion\n\
of it, thus forming a work based on the Program, and copy and\n\
distribute such modifications or work under the terms of Section 1\n\
above, provided that you also meet all of these conditions:\n\
\n\
    a) You must cause the modified files to carry prominent notices\n\
    stating that you changed the files and the date of any change.\n\
\n\
    b) You must cause any work that you distribute or publish, that in\n\
    whole or in part contains or is derived from the Program or any\n\
    part thereof, to be licensed as a whole at no charge to all third\n\
    parties under the terms of this License.\n\
\n\
    c) If the modified program normally reads commands interactively\n\
    when run, you must cause it, when started running for such\n\
    interactive use in the most ordinary way, to print or display an\n\
    announcement including an appropriate copyright notice and a\n\
    notice that there is no warranty (or else, saying that you provide\n\
    a warranty) and that users may redistribute the program under\n\
    these conditions, and telling the user how to view a copy of this\n\
    License.  (Exception: if the Program itself is interactive but\n\
    does not normally print such an announcement, your work based on\n\
    the Program is not required to print an announcement.)\n\
\n\
These requirements apply to the modified work as a whole.  If\n\
identifiable sections of that work are not derived from the Program,\n\
and can be reasonably considered independent and separate works in\n\
themselves, then this License, and its terms, do not apply to those\n\
sections when you distribute them as separate works.  But when you\n\
distribute the same sections as part of a whole which is a work based\n\
on the Program, the distribution of the whole must be on the terms of\n\
this License, whose permissions for other licensees extend to the\n\
entire whole, and thus to each and every part regardless of who wrote it.\n\
\n\
Thus, it is not the intent of this section to claim rights or contest\n\
your rights to work written entirely by you; rather, the intent is to\n\
exercise the right to control the distribution of derivative or\n\
collective works based on the Program.\n\
\n\
In addition, mere aggregation of another work not based on the Program\n\
with the Program (or with a work based on the Program) on a volume of\n\
a storage or distribution medium does not bring the other work under\n\
the scope of this License.\n\
\n\
  3. You may copy and distribute the Program (or a work based on it,\n\
under Section 2) in object code or executable form under the terms of\n\
Sections 1 and 2 above provided that you also do one of the following:\n\
\n\
    a) Accompany it with the complete corresponding machine-readable\n\
    source code, which must be distributed under the terms of Sections\n\
    1 and 2 above on a medium customarily used for software interchange; or,\n\
\n\
    b) Accompany it with a written offer, valid for at least three\n\
    years, to give any third party, for a charge no more than your\n\
    cost of physically performing source distribution, a complete\n\
    machine-readable copy of the corresponding source code, to be\n\
    distributed under the terms of Sections 1 and 2 above on a medium\n\
    customarily used for software interchange; or,\n\
\n\
    c) Accompany it with the information you received as to the offer\n\
    to distribute corresponding source code.  (This alternative is\n\
    allowed only for noncommercial distribution and only if you\n\
    received the program in object code or executable form with such\n\
    an offer, in accord with Subsection b above.)\n\
\n\
The source code for a work means the preferred form of the work for\n\
making modifications to it.  For an executable work, complete source\n\
code means all the source code for all modules it contains, plus any\n\
associated interface definition files, plus the scripts used to\n\
control compilation and installation of the executable.  However, as a\n\
special exception, the source code distributed need not include\n\
anything that is normally distributed (in either source or binary\n\
form) with the major components (compiler, kernel, and so on) of the\n\
operating system on which the executable runs, unless that component\n\
itself accompanies the executable.\n\
\n\
If distribution of executable or object code is made by offering\n\
access to copy from a designated place, then offering equivalent\n\
access to copy the source code from the same place counts as\n\
distribution of the source code, even though third parties are not\n\
compelled to copy the source along with the object code.\n\
\n\
  4. You may not copy, modify, sublicense, or distribute the Program\n\
except as expressly provided under this License.  Any attempt\n\
otherwise to copy, modify, sublicense or distribute the Program is\n\
void, and will automatically terminate your rights under this License.\n\
However, parties who have received copies, or rights, from you under\n\
this License will not have their licenses terminated so long as such\n\
parties remain in full compliance.\n\
\n\
  5. You are not required to accept this License, since you have not\n\
signed it.  However, nothing else grants you permission to modify or\n\
distribute the Program or its derivative works.  These actions are\n\
prohibited by law if you do not accept this License.  Therefore, by\n\
modifying or distributing the Program (or any work based on the\n\
Program), you indicate your acceptance of this License to do so, and\n\
all its terms and conditions for copying, distributing or modifying\n\
the Program or works based on it.\n\
\n\
  6. Each time you redistribute the Program (or any work based on the\n\
Program), the recipient automatically receives a license from the\n\
original licensor to copy, distribute or modify the Program subject to\n\
these terms and conditions.  You may not impose any further\n\
restrictions on the recipients' exercise of the rights granted herein.\n\
You are not responsible for enforcing compliance by third parties to\n\
this License.\n\
\n\
  7. If, as a consequence of a court judgment or allegation of patent\n\
infringement or for any other reason (not limited to patent issues),\n\
conditions are imposed on you (whether by court order, agreement or\n\
otherwise) that contradict the conditions of this License, they do not\n\
excuse you from the conditions of this License.  If you cannot\n\
distribute so as to satisfy simultaneously your obligations under this\n\
License and any other pertinent obligations, then as a consequence you\n\
may not distribute the Program at all.  For example, if a patent\n\
license would not permit royalty-free redistribution of the Program by\n\
all those who receive copies directly or indirectly through you, then\n\
the only way you could satisfy both it and this License would be to\n\
refrain entirely from distribution of the Program.\n\
\n\
If any portion of this section is held invalid or unenforceable under\n\
any particular circumstance, the balance of the section is intended to\n\
apply and the section as a whole is intended to apply in other\n\
circumstances.\n\
\n\
It is not the purpose of this section to induce you to infringe any\n\
patents or other property right claims or to contest validity of any\n\
such claims; this section has the sole purpose of protecting the\n\
integrity of the free software distribution system, which is\n\
implemented by public license practices.  Many people have made\n\
generous contributions to the wide range of software distributed\n\
through that system in reliance on consistent application of that\n\
system; it is up to the author/donor to decide if he or she is willing\n\
to distribute software through any other system and a licensee cannot\n\
impose that choice.\n\
\n\
This section is intended to make thoroughly clear what is believed to\n\
be a consequence of the rest of this License.\n\
\n\
  8. If the distribution and/or use of the Program is restricted in\n\
certain countries either by patents or by copyrighted interfaces, the\n\
original copyright holder who places the Program under this License\n\
may add an explicit geographical distribution limitation excluding\n\
those countries, so that distribution is permitted only in or among\n\
countries not thus excluded.  In such case, this License incorporates\n\
the limitation as if written in the body of this License.\n\
\n\
  9. The Free Software Foundation may publish revised and/or new versions\n\
of the General Public License from time to time.  Such new versions will\n\
be similar in spirit to the present version, but may differ in detail to\n\
address new problems or concerns.\n\
\n\
Each version is given a distinguishing version number.  If the Program\n\
specifies a version number of this License which applies to it and \"any\n\
later version\", you have the option of following the terms and conditions\n\
either of that version or of any later version published by the Free\n\
Software Foundation.  If the Program does not specify a version number of\n\
this License, you may choose any version ever published by the Free Software\n\
Foundation.\n\
\n\
  10. If you wish to incorporate parts of the Program into other free\n\
programs whose distribution conditions are different, write to the author\n\
to ask for permission.  For software which is copyrighted by the Free\n\
Software Foundation, write to the Free Software Foundation; we sometimes\n\
make exceptions for this.  Our decision will be guided by the two goals\n\
of preserving the free status of all derivatives of our free software and\n\
of promoting the sharing and reuse of software generally.\n\
\n\
\t\t\t    NO WARRANTY\n\
\n\
  11. BECAUSE THE PROGRAM IS LICENSED FREE OF CHARGE, THERE IS NO WARRANTY\n\
FOR THE PROGRAM, TO THE EXTENT PERMITTED BY APPLICABLE LAW.  EXCEPT WHEN\n\
OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES\n\
PROVIDE THE PROGRAM \"AS IS\" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED\n\
OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF\n\
MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.  THE ENTIRE RISK AS\n\
TO THE QUALITY AND PERFORMANCE OF THE PROGRAM IS WITH YOU.  SHOULD THE\n\
PROGRAM PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING,\n\
REPAIR OR CORRECTION.\n\
\n\
  12. IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING\n\
WILL ANY COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MAY MODIFY AND/OR\n\
REDISTRIBUTE THE PROGRAM AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES,\n\
INCLUDING ANY GENERAL, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING\n\
OUT OF THE USE OR INABILITY TO USE THE PROGRAM (INCLUDING BUT NOT LIMITED\n\
TO LOSS OF DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED BY\n\
YOU OR THIRD PARTIES OR A FAILURE OF THE PROGRAM TO OPERATE WITH ANY OTHER\n\
PROGRAMS), EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE\n\
POSSIBILITY OF SUCH DAMAGES.\n\
\n\
\t\t     END OF TERMS AND CONDITIONS\n\
\n\
\t    How to Apply These Terms to Your New Programs\n\
\n\
  If you develop a new program, and you want it to be of the greatest\n\
possible use to the public, the best way to achieve this is to make it\n\
free software which everyone can redistribute and change under these terms.\n\
\n\
  To do so, attach the following notices to the program.  It is safest\n\
to attach them to the start of each source file to most effectively\n\
convey the exclusion of warranty; and each file should have at least\n\
the \"copyright\" line and a pointer to where the full notice is found.\n\
\n\
    <one line to give the program's name and a brief idea of what it does.>\n\
    Copyright (C) <year>  <name of author>\n\
\n\
    This program is free software; you can redistribute it and/or modify\n\
    it under the terms of the GNU General Public License as published by\n\
    the Free Software Foundation; either version 2 of the License, or\n\
    (at your option) any later version.\n\
\n\
    This program is distributed in the hope that it will be useful,\n\
    but WITHOUT ANY WARRANTY; without even the implied warranty of\n\
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n\
    GNU General Public License for more details.\n\
\n\
    You should have received a copy of the GNU General Public License\n\
    along with this program; if not, write to the Free Software\n\
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n\
\n\
\n\
Also add information on how to contact you by electronic and paper mail.\n\
\n\
If the program is interactive, make it output a short notice like this\n\
when it starts in an interactive mode:\n\
\n\
    Gnomovision version 69, Copyright (C) year  name of author\n\
    Gnomovision comes with ABSOLUTELY NO WARRANTY; for details type `show w'.\n\
    This is free software, and you are welcome to redistribute it\n\
    under certain conditions; type `show c' for details.\n\
\n\
The hypothetical commands `show w' and `show c' should show the appropriate\n\
parts of the General Public License.  Of course, the commands you use may\n\
be called something other than `show w' and `show c'; they could even be\n\
mouse-clicks or menu items--whatever suits your program.\n\
\n\
You should also get your employer (if you work as a programmer) or your\n\
school, if any, to sign a \"copyright disclaimer\" for the program, if\n\
necessary.  Here is a sample; alter the names:\n\
\n\
  Yoyodyne, Inc., hereby disclaims all copyright interest in the program\n\
  `Gnomovision' (which makes passes at compilers) written by James Hacker.\n\
\n\
  <signature of Ty Coon>, 1 April 1989\n\
  Ty Coon, President of Vice\n\
\n\
This General Public License does not permit incorporating your program into\n\
proprietary programs.  If your program is a subroutine library, you may\n\
consider it more useful to permit linking proprietary applications with the\n\
library.  If this is what you want to do, use the GNU Library General\n\
Public License instead of this License.\n\
";

char gpa_license_text_german[] = "                           Deutsche Übersetzung der\n\
                          GNU General Public License\n\
                                       \n\
   Erstellt im Auftrag der S.u.S.E. GmbH, http://www.suse.de,\n\
   von Katja Lachmann Übersetzungen,\n\
   überarbeitet von Peter Gerwinski, G-N-U GmbH, http://www.g-n-u.de,\n\
   31. Oktober 1996, 4. Juni 2000\n\
   \n\
   Diese Übersetzung wird mit der Absicht angeboten, das Verständnis der\n\
   GNU General Public License (GNU-GPL) zu erleichtern. Es handelt sich\n\
   jedoch nicht um eine offizielle oder im rechtlichen Sinne anerkannte\n\
   Übersetzung.\n\
   \n\
   Die Free Software Foundation (FSF) ist nicht der Herausgeber dieser\n\
   Übersetzung, und sie hat diese Übersetzung auch nicht als\n\
   rechtskräftigen Ersatz für die Original-GNU-GPL anerkannt. Da die\n\
   Übersetzung nicht sorgfältig von Anwälten überprüft wurde, können die\n\
   Übersetzer nicht garantieren, daß die Übersetzung die rechtlichen\n\
   Aussagen der GNU-GPL exakt wiedergibt. Wenn Sie sichergehen wollen,\n\
   daß von Ihnen geplante Aktivitäten im Sinne der GNU-GPL gestattet\n\
   sind, halten Sie sich bitte an die englischsprachige Originalversion\n\
   (siehe die Datei `COPYING').\n\
   \n\
   Die Free Software Foundation möchte Sie darum bitten, diese\n\
   Übersetzung nicht als offizielle Lizenzbedingungen für von Ihnen\n\
   geschriebene Programme zu verwenden. Bitte benutzen Sie hierfür\n\
   stattdessen die von der Free Software Foundation herausgegebene\n\
   englischsprachige Originalversion.\n\
   \n\
   This is a translation of the GNU General Public License into German.\n\
   This translation is distributed in the hope that it will facilitate\n\
   understanding, but it is not an official or legally approved\n\
   translation (see the file `COPYING').\n\
   \n\
   The Free Software Foundation is not the publisher of this translation\n\
   and has not approved it as a legal substitute for the authentic GNU\n\
   General Public License. The translation has not been reviewed\n\
   carefully by lawyers, and therefore the translator cannot be sure that\n\
   it exactly represents the legal meaning of the GNU General Public\n\
   License. If you wish to be sure whether your planned activities are\n\
   permitted by the GNU General Public License, please refer to the\n\
   authentic English version.\n\
   \n\
   The Free Software Foundation strongly urges you not to use this\n\
   translation as the official distribution terms for your programs;\n\
   instead, please use the authentic English version published by the\n\
   Free Software Foundation.\n\
\n\
\n\
\n\
                         GNU General Public License\n\
                                      \n\
               Deutsche Übersetzung der Version 2, Juni 1991\n\
   \n\
           Copyright © 1989, 1991 Free Software Foundation, Inc.\n\
           59 Temple Place, Suite 330, Boston, MA 02111-1307, USA\n\
   \n\
   Es ist jedermann gestattet, diese Lizenzurkunde zu vervielfältigen und\n\
   unveränderte Kopien zu verbreiten; Änderungen sind jedoch nicht\n\
   erlaubt.\n\
   \n\
   Diese Übersetzung ist kein rechtskräftiger Ersatz für die\n\
   englischsprachige Originalversion!\n\
   \n\
                                    Vorwort\n\
                                       \n\
   Die meisten Softwarelizenzen sind daraufhin entworfen worden, Ihnen\n\
   die Freiheit zu nehmen, die Software weiterzugeben und zu verändern.\n\
   Im Gegensatz dazu soll Ihnen die GNU General Public License , die\n\
   Allgemeine Öffentliche GNU-Lizenz, ebendiese Freiheit garantieren. Sie\n\
   soll sicherstellen, daß die Software für alle Benutzer frei ist. Diese\n\
   Lizenz gilt für den Großteil der von der Free Software Foundation\n\
   herausgegebenen Software und für alle anderen Programme, deren Autoren\n\
   ihr Datenwerk dieser Lizenz unterstellt haben. Auch Sie können diese\n\
   Möglichkeit der Lizenzierung für Ihre Programme anwenden. (Ein anderer\n\
   Teil der Software der Free Software Foundation unterliegt stattdessen\n\
   der GNU Lesser General Public License, der Allgemeinen Öffentlichen\n\
   GNU-Lizenz für Bibliotheken.) [Mittlerweile wurde die GNU Library\n\
   General Public License von der GNU Lesser Public License abgelöst -\n\
   Anmerkung des Übersetzers.]\n\
   \n\
   Die Bezeichnung \"freie\" Software bezieht sich auf Freiheit, nicht\n\
   auf den Preis. Unsere Lizenzen sollen Ihnen die Freiheit garantieren,\n\
   Kopien freier Software zu verbreiten (und etwas für diesen Service zu\n\
   berechnen, wenn Sie möchten), die Möglichkeit, die Software im\n\
   Quelltext zu erhalten oder den Quelltext auf Wunsch zu bekommen. Die\n\
   Lizenzen sollen garantieren, daß Sie die Software ändern oder Teile\n\
   davon in neuen freien Programmen verwenden dürfen - und daß Sie\n\
   wissen, daß Sie dies alles tun dürfen.\n\
   \n\
   Um Ihre Rechte zu schützen, müssen wir Einschränkungen machen, die es\n\
   jedem verbieten, Ihnen diese Rechte zu verweigern oder Sie\n\
   aufzufordern, auf diese Rechte zu verzichten. Aus diesen\n\
   Einschränkungen folgen bestimmte Verantwortlichkeiten für Sie, wenn\n\
   Sie Kopien der Software verbreiten oder sie verändern.\n\
   \n\
   Beispielsweise müssen Sie den Empfängern alle Rechte gewähren, die Sie\n\
   selbst haben, wenn Sie - kostenlos oder gegen Bezahlung - Kopien eines\n\
   solchen Programms verbreiten. Sie müssen sicherstellen, daß auch die\n\
   Empfänger den Quelltext erhalten bzw. erhalten können. Und Sie müssen\n\
   ihnen diese Bedingungen zeigen, damit sie ihre Rechte kennen.\n\
   \n\
   Wir schützen Ihre Rechte in zwei Schritten: (1) Wir stellen die\n\
   Software unter ein Urheberrecht (Copyright), und (2) wir bieten Ihnen\n\
   diese Lizenz an, die Ihnen das Recht gibt, die Software zu\n\
   vervielfältigen, zu verbreiten und/oder zu verändern.\n\
   \n\
   Um die Autoren und uns zu schützen, wollen wir darüberhinaus\n\
   sicherstellen, daß jeder erfährt, daß für diese freie Software\n\
   keinerlei Garantie besteht. Wenn die Software von jemand anderem\n\
   modifiziert und weitergegeben wird, möchten wir, daß die Empfänger\n\
   wissen, daß sie nicht das Original erhalten haben, damit irgendwelche\n\
   von anderen verursachte Probleme nicht den Ruf des ursprünglichen\n\
   Autors schädigen.\n\
   \n\
   Schließlich und endlich ist jedes freie Programm permanent durch\n\
   Software-Patente bedroht. Wir möchten die Gefahr ausschließen, daß\n\
   Distributoren eines freien Programms individuell Patente lizensieren -\n\
   mit dem Ergebnis, daß das Programm proprietär würde. Um dies zu\n\
   verhindern, haben wir klargestellt, daß jedes Patent entweder für\n\
   freie Benutzung durch jedermann lizenziert werden muß oder überhaupt\n\
   nicht lizenziert werden darf.\n\
   \n\
   Es folgen die genauen Bedingungen für die Vervielfältigung,\n\
   Verbreitung und Bearbeitung:\n\
   \n\
                       Allgemeine Öffentliche GNU-Lizenz\n\
                     Bedingungen für die Vervielfältigung,\n\
                          Verbreitung und Bearbeitung\n\
                                       \n\
   §0. Diese Lizenz gilt für jedes Programm und jedes andere Datenwerk,\n\
   in dem ein entsprechender Vermerk des Copyright-Inhabers darauf\n\
   hinweist, daß das Datenwerk unter den Bestimmungen dieser General\n\
   Public License verbreitet werden darf. Im folgenden wird jedes\n\
   derartige Programm oder Datenwerk als \"das Programm\" bezeichnet; die\n\
   Formulierung \"auf dem Programm basierendes Datenwerk\" bezeichnet das\n\
   Programm sowie jegliche Bearbeitung des Programms im\n\
   urheberrechtlichen Sinne, also ein Datenwerk, welches das Programm,\n\
   auch auszugsweise, sei es unverändert oder verändert und/oder in eine\n\
   andere Sprache übersetzt, enthält. (Im folgenden wird die Übersetzung\n\
   ohne Einschränkung als \"Bearbeitung\" eingestuft.) Jeder Lizenznehmer\n\
   wird im folgenden als \"Sie\" angesprochen.\n\
   \n\
   Andere Handlungen als Vervielfältigung, Verbreitung und Bearbeitung\n\
   werden von dieser Lizenz nicht berührt; sie fallen nicht in ihren\n\
   Anwendungsbereich. Der Vorgang der Ausführung des Programms wird nicht\n\
   eingeschränkt, und die Ausgaben des Programms unterliegen dieser\n\
   Lizenz nur, wenn der Inhalt ein auf dem Programm basierendes Datenwerk\n\
   darstellt (unabhängig davon, daß die Ausgabe durch die Ausführung des\n\
   Programmes erfolgte). Ob dies zutrifft, hängt von den Funktionen des\n\
   Programms ab.\n\
   \n\
   §1. Sie dürfen auf beliebigen Medien unveränderte Kopien des\n\
   Quelltextes des Programms, wie sie ihn erhalten haben, anfertigen und\n\
   verbreiten. Voraussetzung hierfür ist, daß Sie mit jeder Kopie einen\n\
   entsprechenden Copyright-Vermerk sowie einen Haftungsausschluß\n\
   veröffentlichen, alle Vermerke, die sich auf diese Lizenz und das\n\
   Fehlen einer Garantie beziehen, unverändert lassen und desweiteren\n\
   allen anderen Empfängern des Programms zusammen mit dem Programm eine\n\
   Kopie dieser Lizenz zukommen lassen.\n\
   \n\
   Sie dürfen für den eigentlichen Kopiervorgang eine Gebühr verlangen.\n\
   Wenn Sie es wünschen, dürfen Sie auch gegen Entgeld eine Garantie für\n\
   das Programm anbieten.\n\
   \n\
   §2. Sie dürfen Ihre Kopie(n) des Programms oder eines Teils davon\n\
   verändern, wodurch ein auf dem Programm basierendes Datenwerk\n\
   entsteht; Sie dürfen derartige Bearbeitungen unter den Bestimmungen\n\
   von Paragraph 1 vervielfältigen und verbreiten, vorausgesetzt, daß\n\
   zusätzlich alle im folgenden genannten Bedingungen erfüllt werden:\n\
   \n\
   1.\n\
          Sie müssen die veränderten Dateien mit einem auffälligen\n\
          Vermerk versehen, der auf die von Ihnen vorgenommene\n\
          Modifizierung und das Datum jeder Änderung hinweist.\n\
   2.\n\
          Sie müssen dafür sorgen, daß jede von Ihnen verbreitete oder\n\
          veröffentlichte Arbeit, die ganz oder teilweise von dem\n\
          Programm oder Teilen davon abgeleitet ist, Dritten gegenüber\n\
          als Ganzes unter den Bedingungen dieser Lizenz ohne\n\
          Lizenzgebühren zur Verfügung gestellt wird.\n\
   3.\n\
          Wenn das veränderte Programm normalerweise bei der Ausführung\n\
          interaktiv Kommandos einliest, müssen Sie dafür sorgen, daß es,\n\
          wenn es auf dem üblichsten Wege für solche interaktive Nutzung\n\
          gestartet wird, eine Meldung ausgibt oder ausdruckt, die einen\n\
          geeigneten Copyright-Vermerk enthält sowie einen Hinweis, daß\n\
          es keine Gewährleistung gibt (oder anderenfalls, daß Sie\n\
          Garantie leisten), und daß die Benutzer das Programm unter\n\
          diesen Bedingungen weiter verbreiten dürfen. Auch muß der\n\
          Benutzer darauf hingewiesen werden, wie er eine Kopie dieser\n\
          Lizenz ansehen kann. (Ausnahme: Wenn das Programm selbst\n\
          interaktiv arbeitet, aber normalerweise keine derartige Meldung\n\
          ausgibt, muß Ihr auf dem Programm basierendes Datenwerk auch\n\
          keine solche Meldung ausgeben).\n\
          \n\
   Diese Anforderungen gelten für das bearbeitete Datenwerk als Ganzes.\n\
   Wenn identifizierbare Teile des Datenwerkes nicht von dem Programm\n\
   abgeleitet sind und vernünftigerweise als unabhängige und\n\
   eigenständige Datenwerke für sich selbst zu betrachten sind, dann\n\
   gelten diese Lizenz und ihre Bedingungen nicht für die betroffenen\n\
   Teile, wenn Sie diese als eigenständige Datenwerke weitergeben. Wenn\n\
   Sie jedoch dieselben Abschnitte als Teil eines Ganzen weitergeben, das\n\
   ein auf dem Programm basierendes Datenwerk darstellt, dann muß die\n\
   Weitergabe des Ganzen nach den Bedingungen dieser Lizenz erfolgen,\n\
   deren Bedingungen für weitere Lizenznehmer somit auf das gesamte Ganze\n\
   ausgedehnt werden - und somit auf jeden einzelnen Teil, unabhängig vom\n\
   jeweiligen Autor.\n\
   \n\
   Somit ist es nicht die Absicht dieses Abschnittes, Rechte für\n\
   Datenwerke in Anspruch zu nehmen oder Ihnen die Rechte für Datenwerke\n\
   streitig zu machen, die komplett von Ihnen geschrieben wurden;\n\
   vielmehr ist es die Absicht, die Rechte zur Kontrolle der Verbreitung\n\
   von Datenwerken, die auf dem Programm basieren oder unter seiner\n\
   auszugsweisen Verwendung zusammengestellt worden sind, auszuüben.\n\
   \n\
   Ferner bringt auch das einfache Zusammenlegen eines anderen\n\
   Datenwerkes, das nicht auf dem Programm basiert, mit dem Programm oder\n\
   einem auf dem Programm basierenden Datenwerk auf ein- und demselben\n\
   Speicher- oder Vertriebsmedium dieses andere Datenwerk nicht in den\n\
   Anwendungsbereich dieser Lizenz.\n\
   \n\
   §3. Sie dürfen das Programm (oder ein darauf basierendes Datenwerk\n\
   gemäß Paragraph 2) als Objectcode oder in ausführbarer Form unter den\n\
   Bedingungen der Paragraphen 1 und 2 kopieren und weitergeben -\n\
   vorausgesetzt, daß Sie außerdem eine der folgenden Leistungen\n\
   erbringen:\n\
   \n\
   1.\n\
          Liefern Sie das Programm zusammen mit dem vollständigen\n\
          zugehörigen maschinenlesbaren Quelltext auf einem für den\n\
          Datenaustausch üblichen Medium aus, wobei die Verteilung unter\n\
          den Bedingungen der Paragraphen 1 und 2 erfolgen muß. Oder:\n\
   2.\n\
          Liefern Sie das Programm zusammen mit einem mindestens drei\n\
          Jahre lang gültigen schriftlichen Angebot aus, jedem Dritten\n\
          eine vollständige maschinenlesbare Kopie des Quelltextes zur\n\
          Verfügung zu stellen - zu nicht höheren Kosten als denen, die\n\
          durch den physikalischen Kopiervorgang anfallen -, wobei der\n\
          Quelltext unter den Bedingungen der Paragraphen 1 und 2 auf\n\
          einem für den Datenaustausch üblichen Medium weitergegeben\n\
          wird. Oder:\n\
   3.\n\
          Liefern Sie das Programm zusammen mit dem schriftlichen Angebot\n\
          der Zurverfügungstellung des Quelltextes aus, das Sie selbst\n\
          erhalten haben. (Diese Alternative ist nur für\n\
          nicht-kommerzielle Verbreitung zulässig und nur, wenn Sie das\n\
          Programm als Objectcode oder in ausführbarer Form mit einem\n\
          entsprechenden Angebot gemäß Absatz b erhalten haben.)\n\
          \n\
   Unter dem Quelltext eines Datenwerkes wird diejenige Form des\n\
   Datenwerkes verstanden, die für Bearbeitungen vorzugsweise verwendet\n\
   wird. Für ein ausführbares Programm bedeutet \"der komplette\n\
   Quelltext\": Der Quelltext aller im Programm enthaltenen Module\n\
   einschließlich aller zugehörigen\n\
   Modulschnittstellen-Definitionsdateien sowie der zur Compilation und\n\
   Installation verwendeten Skripte. Als besondere Ausnahme jedoch\n\
   braucht der verteilte Quelltext nichts von dem zu enthalten, was\n\
   üblicherweise (entweder als Quelltext oder in binärer Form) zusammen\n\
   mit den Hauptkomponenten des Betriebssystems (Kernel, Compiler usw.)\n\
   geliefert wird, unter dem das Programm läuft - es sei denn, diese\n\
   Komponente selbst gehört zum ausführbaren Programm.\n\
   \n\
   Wenn die Verbreitung eines ausführbaren Programms oder von Objectcode\n\
   dadurch erfolgt, daß der Kopierzugriff auf eine dafür vorgesehene\n\
   Stelle gewährt wird, so gilt die Gewährung eines gleichwertigen\n\
   Zugriffs auf den Quelltext als Verbreitung des Quelltextes, auch wenn\n\
   Dritte nicht dazu gezwungen sind, den Quelltext zusammen mit dem\n\
   Objectcode zu kopieren.\n\
   \n\
   §4. Sie dürfen das Programm nicht vervielfältigen, verändern, weiter\n\
   lizenzieren oder verbreiten, sofern es nicht durch diese Lizenz\n\
   ausdrücklich gestattet ist. Jeder anderweitige Versuch der\n\
   Vervielfältigung, Modifizierung, Weiterlizenzierung und Verbreitung\n\
   ist nichtig und beendet automatisch Ihre Rechte unter dieser Lizenz.\n\
   Jedoch werden die Lizenzen Dritter, die von Ihnen Kopien oder Rechte\n\
   unter dieser Lizenz erhalten haben, nicht beendet, solange diese die\n\
   Lizenz voll anerkennen und befolgen.\n\
   \n\
   §5. Sie sind nicht verpflichtet, diese Lizenz anzunehmen, da Sie sie\n\
   nicht unterzeichnet haben. Jedoch gibt Ihnen nichts anderes die\n\
   Erlaubnis, das Programm oder von ihm abgeleitete Datenwerke zu\n\
   verändern oder zu verbreiten. Diese Handlungen sind gesetzlich\n\
   verboten, wenn Sie diese Lizenz nicht anerkennen. Indem Sie das\n\
   Programm (oder ein darauf basierendes Datenwerk) verändern oder\n\
   verbreiten, erklären Sie Ihr Einverständnis mit dieser Lizenz und mit\n\
   allen ihren Bedingungen bezüglich der Vervielfältigung, Verbreitung\n\
   und Veränderung des Programms oder eines darauf basierenden\n\
   Datenwerks.\n\
   \n\
   §6. Jedesmal, wenn Sie das Programm (oder ein auf dem Programm\n\
   basierendes Datenwerk) weitergeben, erhält der Empfänger automatisch\n\
   vom ursprünglichen Lizenzgeber die Lizenz, das Programm entsprechend\n\
   den hier festgelegten Bestimmungen zu vervielfältigen, zu verbreiten\n\
   und zu verändern. Sie dürfen keine weiteren Einschränkungen der\n\
   Durchsetzung der hierin zugestandenen Rechte des Empfängers vornehmen.\n\
   Sie sind nicht dafür verantwortlich, die Einhaltung dieser Lizenz\n\
   durch Dritte durchzusetzen.\n\
   \n\
   §7. Sollten Ihnen infolge eines Gerichtsurteils, des Vorwurfs einer\n\
   Patentverletzung oder aus einem anderen Grunde (nicht auf Patentfragen\n\
   begrenzt) Bedingungen (durch Gerichtsbeschluß, Vergleich oder\n\
   anderweitig) auferlegt werden, die den Bedingungen dieser Lizenz\n\
   widersprechen, so befreien Sie diese Umstände nicht von den\n\
   Bestimmungen dieser Lizenz. Wenn es Ihnen nicht möglich ist, das\n\
   Programm unter gleichzeitiger Beachtung der Bedingungen in dieser\n\
   Lizenz und Ihrer anderweitigen Verpflichtungen zu verbreiten, dann\n\
   dürfen Sie als Folge das Programm überhaupt nicht verbreiten. Wenn zum\n\
   Beispiel ein Patent nicht die gebührenfreie Weiterverbreitung des\n\
   Programms durch diejenigen erlaubt, die das Programm direkt oder\n\
   indirekt von Ihnen erhalten haben, dann besteht der einzige Weg,\n\
   sowohl das Patentrecht als auch diese Lizenz zu befolgen, darin, ganz\n\
   auf die Verbreitung des Programms zu verzichten.\n\
   \n\
   Sollte sich ein Teil dieses Paragraphen als ungültig oder unter\n\
   bestimmten Umständen nicht durchsetzbar erweisen, so soll dieser\n\
   Paragraph seinem Sinne nach angewandt werden; im übrigen soll dieser\n\
   Paragraph als Ganzes gelten.\n\
   \n\
   Zweck dieses Paragraphen ist nicht, Sie dazu zu bringen, irgendwelche\n\
   Patente oder andere Eigentumsansprüche zu verletzen oder die\n\
   Gültigkeit solcher Ansprüche zu bestreiten; dieser Paragraph hat\n\
   einzig den Zweck, die Integrität des Verbreitungssystems der freien\n\
   Software zu schützen, das durch die Praxis öffentlicher Lizenzen\n\
   verwirklicht wird. Viele Leute haben großzügige Beiträge zu dem großen\n\
   Angebot der mit diesem System verbreiteten Software im Vertrauen auf\n\
   die konsistente Anwendung dieses Systems geleistet; es liegt am\n\
   Autor/Geber, zu entscheiden, ob er die Software mittels irgendeines\n\
   anderen Systems verbreiten will; ein Lizenznehmer hat auf diese\n\
   Entscheidung keinen Einfluß.\n\
   \n\
   Dieser Paragraph ist dazu gedacht, deutlich klarzustellen, was als\n\
   Konsequenz aus dem Rest dieser Lizenz betrachtet wird.\n\
   \n\
   §8. Wenn die Verbreitung und/oder die Benutzung des Programms in\n\
   bestimmten Staaten entweder durch Patente oder durch urheberrechtlich\n\
   geschützte Schnittstellen eingeschränkt ist, kann der\n\
   Urheberrechtsinhaber, der das Programm unter diese Lizenz gestellt\n\
   hat, eine explizite geographische Begrenzung der Verbreitung angeben,\n\
   in der diese Staaten ausgeschlossen werden, so daß die Verbreitung nur\n\
   innerhalb und zwischen den Staaten erlaubt ist, die nicht\n\
   ausgeschlossen sind. In einem solchen Fall beinhaltet diese Lizenz die\n\
   Beschränkung, als wäre sie in diesem Text niedergeschrieben.\n\
   \n\
   §9. Die Free Software Foundation kann von Zeit zu Zeit überarbeitete\n\
   und/oder neue Versionen der General Public License veröffentlichen.\n\
   Solche neuen Versionen werden vom Grundprinzip her der gegenwärtigen\n\
   entsprechen, können aber im Detail abweichen, um neuen Problemen und\n\
   Anforderungen gerecht zu werden.\n\
   \n\
   Jede Version dieser Lizenz hat eine eindeutige Versionsnummer. Wenn in\n\
   einem Programm angegeben wird, daß es dieser Lizenz in einer\n\
   bestimmten Versionsnummer oder \"jeder späteren Version\" (\"any later\n\
   version\") unterliegt, so haben Sie die Wahl, entweder den\n\
   Bestimmungen der genannten Version zu folgen oder denen jeder\n\
   beliebigen späteren Version, die von der Free Software Foundation\n\
   veröffentlicht wurde. Wenn das Programm keine Versionsnummer angibt,\n\
   können Sie eine beliebige Version wählen, die je von der Free Software\n\
   Foundation veröffentlicht wurde.\n\
   \n\
   §10. Wenn Sie den Wunsch haben, Teile des Programms in anderen\n\
   freien Programmen zu verwenden, deren Bedingungen für die Verbreitung\n\
   anders sind, schreiben Sie an den Autor, um ihn um die Erlaubnis zu\n\
   bitten. Für Software, die unter dem Copyright der Free Software\n\
   Foundation steht, schreiben Sie an die Free Software Foundation ; wir\n\
   machen zu diesem Zweck gelegentlich Ausnahmen. Unsere Entscheidung\n\
   wird von den beiden Zielen geleitet werden, zum einen den freien\n\
   Status aller von unserer freien Software abgeleiteten Datenwerke zu\n\
   erhalten und zum anderen das gemeinschaftliche Nutzen und\n\
   Wiederverwenden von Software im allgemeinen zu fördern.\n\
   \n\
Keine Gewährleistung\n\
\n\
   §11. Da das Programm ohne jegliche Kosten lizenziert wird, besteht\n\
   keinerlei Gewährleistung für das Programm, soweit dies gesetzlich\n\
   zulässig ist. Sofern nicht anderweitig schriftlich bestätigt, stellen\n\
   die Copyright-Inhaber und/oder Dritte das Programm so zur Verfügung,\n\
   \"wie es ist\", ohne irgendeine Gewährleistung, weder ausdrücklich\n\
   noch implizit, einschließlich - aber nicht begrenzt auf - Marktreife\n\
   oder Verwendbarkeit für einen bestimmten Zweck. Das volle Risiko\n\
   bezüglich Qualität und Leistungsfähigkeit des Programms liegt bei\n\
   Ihnen. Sollte sich das Programm als fehlerhaft herausstellen, liegen\n\
   die Kosten für notwendigen Service, Reparatur oder Korrektur bei\n\
   Ihnen.\n\
   \n\
   §12. In keinem Fall, außer wenn durch geltendes Recht gefordert oder\n\
   schriftlich zugesichert, ist irgendein Copyright-Inhaber oder\n\
   irgendein Dritter, der das Programm wie oben erlaubt modifiziert oder\n\
   verbreitet hat, Ihnen gegenüber für irgendwelche Schäden haftbar,\n\
   einschließlich jeglicher allgemeiner oder spezieller Schäden, Schäden\n\
   durch Seiteneffekte (Nebenwirkungen) oder Folgeschäden, die aus der\n\
   Benutzung des Programms oder der Unbenutzbarkeit des Programms folgen\n\
   (einschließlich - aber nicht beschränkt auf - Datenverluste,\n\
   fehlerhafte Verarbeitung von Daten, Verluste, die von Ihnen oder\n\
   anderen getragen werden müssen, oder dem Unvermögen des Programms, mit\n\
   irgendeinem anderen Programm zusammenzuarbeiten), selbst wenn ein\n\
   Copyright-Inhaber oder Dritter über die Möglichkeit solcher Schäden\n\
   unterrichtet worden war.\n\
   \n\
Ende der Bedingungen\n\
\n\
              Anhang: Wie Sie diese Bedingungen auf Ihre eigenen,\n\
                        neuen Programme anwenden können\n\
                                       \n\
   Wenn Sie ein neues Programm entwickeln und wollen, daß es vom\n\
   größtmöglichen Nutzen für die Allgemeinheit ist, dann erreichen Sie\n\
   das am besten, indem Sie es zu freier Software machen, die jeder unter\n\
   diesen Bestimmungen weiterverbreiten und verändern kann.\n\
   \n\
   Um dies zu erreichen, fügen Sie die folgenden Vermerke zu Ihrem\n\
   Programm hinzu. Am sichersten ist es, sie an den Anfang einer jeden\n\
   Quelldatei zu stellen, um den Gewährleistungsausschluß möglichst\n\
   deutlich darzustellen; zumindest aber sollte jede Datei eine\n\
   Copyright-Zeile besitzen sowie einen kurzen Hinweis darauf, wo die\n\
   vollständigen Vermerke zu finden sind.\n\
   \n\
     <eine Zeile mit dem Programmnamen und einer kurzen Beschreibung>\n\
     Copyright (C) <Jahr> <Name des Autors>\n\
     \n\
     This program is free software; you can redistribute it and/or\n\
     modify it under the terms of the GNU General Public License as\n\
     published by the Free Software Foundation; either version 2 of the\n\
     License, or (at your option) any later version.\n\
     \n\
     This program is distributed in the hope that it will be useful, but\n\
     WITHOUT ANY WARRANTY; without even the implied warranty of\n\
     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU\n\
     General Public License for more details.\n\
     \n\
     You should have received a copy of the GNU General Public License\n\
     along with this program; if not, write to the Free Software\n\
     Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA\n\
     02111-1307, USA.\n\
     \n\
   Auf Deutsch:\n\
   \n\
     <eine Zeile mit dem Programmnamen und einer kurzen Beschreibung>\n\
     Copyright (C) <Jahr> <Name des Autors>\n\
     \n\
     Dieses Programm ist freie Software. Sie können es unter den\n\
     Bedingungen der GNU General Public License, wie von der Free\n\
     Software Foundation veröffentlicht, weitergeben und/oder\n\
     modifizieren, entweder gemäß Version 2 der Lizenz oder (nach Ihrer\n\
     Option) jeder späteren Version.\n\
     \n\
     Die Veröffentlichung dieses Programms erfolgt in der Hoffnung, daß\n\
     es Ihnen von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar\n\
     ohne die implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT\n\
     FÜR EINEN BESTIMMTEN ZWECK. Details finden Sie in der GNU General\n\
     Public License.\n\
     \n\
     Sie sollten eine Kopie der GNU General Public License zusammen mit\n\
     diesem Programm erhalten haben. Falls nicht, schreiben Sie an die\n\
     Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston,\n\
     MA 02111-1307, USA.\n\
     \n\
   Fügen Sie auch einen kurzen Hinweis hinzu, wie Sie elektronisch und\n\
   per Brief erreichbar sind.\n\
   \n\
   Wenn Ihr Programm interaktiv ist, sorgen Sie dafür, daß es nach dem\n\
   Start einen kurzen Vermerk ausgibt:\n\
   \n\
     version 69, Copyright (C) <Jahr> <Name des Autors>\n\
     Gnomovision comes with ABSOLUTELY NO WARRANTY; for details type\n\
     `show w'. This is free software, and you are welcome to\n\
     redistribute it under certain conditions; type `show c' for\n\
     details.\n\
     \n\
   Auf Deutsch:\n\
   \n\
     Version 69, Copyright (C) <Jahr> <Name des Autors>\n\
     Für Gnomovision besteht KEINERLEI GARANTIE; geben Sie `show w' für\n\
     Details ein. Gnonovision ist freie Software, die Sie unter\n\
     bestimmten Bedingungen weitergeben dürfen; geben Sie `show c' für\n\
     Details ein.\n\
     \n\
   Die hypothetischen Kommandos `show w' und `show c' sollten die\n\
   entsprechenden Teile der GNU-GPL anzeigen. Natürlich können die von\n\
   Ihnen verwendeten Kommandos anders heißen als `show w' und `show c';\n\
   es könnten auch Mausklicks oder Menüpunkte sein - was immer am besten\n\
   in Ihr Programm paßt.\n\
   \n\
   Soweit vorhanden, sollten Sie auch Ihren Arbeitgeber (wenn Sie als\n\
   Programmierer arbeiten) oder Ihre Schule einen Copyright-Verzicht für\n\
   das Programm unterschreiben lassen. Hier ein Beispiel. Die Namen\n\
   müssen Sie natürlich ändern.\n\
   \n\
     Yoyodyne, Inc., hereby disclaims all copyright interest in the\n\
     program `Gnomovision' (which makes passes at compilers) written by\n\
     James Hacker.\n\
     \n\
     <Unterschrift von Ty Coon>, 1 April 1989\n\
     Ty Coon, President of Vice\n\
     \n\
   Auf Deutsch:\n\
   \n\
     Die Yoyodyne GmbH erhebt keinen urheberrechtlichen Anspruch auf das\n\
     von James Hacker geschriebene Programm ,Gnomovision` (einem\n\
     Schrittmacher für Compiler).\n\
     \n\
     <Unterschrift von Ty Coon>, 1. April 1989\n\
     Ty Coon, Vizepräsident\n\
     \n\
   Diese General Public License gestattet nicht die Einbindung des\n\
   Programms in proprietäre Programme. Ist Ihr Programm eine\n\
   Funktionsbibliothek, so kann es sinnvoller sein, das Binden\n\
   proprietärer Programme mit dieser Bibliothek zu gestatten. Wenn Sie\n\
   dies tun wollen, sollten Sie die GNU Library General Public License\n\
   anstelle dieser Lizenz verwenden. [Mittlerweile wurde die GNU Library\n\
   General Public License von der GNU Lesser Public License abgelöst -\n\
   Anmerkung des Übersetzers.]\n\
";

char *gpa_license_text = gpa_license_text_english;
